.about-text h2 {
  color: #003476;
  font-weight: 600;
  font-size: 1.7rem;
}

.about-text p {
  color: #525252;
  font-size: 1.1rem;
  font-weight: 400;
  padding-right: 1rem;
}

.about-img img {
  width: 400px;
  font-weight: 600;
  font-size: 1.7rem;
  height: 300px;
  object-fit: cover;
}

@media screen and (max-width: 992px) {
  .about-content {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    padding: 2rem 0rem !important;
  }

  .about-text {
    width: 100% !important;
    text-align: center;
    padding: 0rem 1rem;
  }

  .about-img {
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
  }
}

@media screen and (max-width: 767px) {
  .about-img img {
    max-width: 380px;
  }
}
